{
  "name": "@mojoio/digitalocean",
  "version": "1.0.6",
  "private": false,
  "description": "an unofficial DigitalOcean API abstraction package by Lossless GmbH",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.17",
    "@gitzone/tstest": "^1.0.28",
    "@pushrocks/qenv": "^4.0.6",
    "@pushrocks/tapbundle": "^3.0.13",
    "@types/node": "^12.11.2",
    "tslint": "^5.20.0",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@pushrocks/smartrequest": "^1.1.36"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_web/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
